# SPDX-License-Identifier: MIT
---

__grafana_user: admin
__grafana_password: admin
__grafana_server: localhost:3000
__grafana_pmproxy_server: localhost:44322
__grafana_conf: /etc/grafana/grafana.ini
__grafana_provisioning_path: /etc/grafana/provisioning
